Subject: Re: [PATCHv7.1 3/4 (amend v2)] gitweb: File based caching layer (from git.kernel.org)

From: Jakub Narebski <[email-masked]>
Date: Tue, 30 Nov 2010 11:21:02 +0100

On Tue, 30 Nov 2010, Junio C Hamano wrote:
> Jakub Narebski <[email-masked]> writes:
>> On Mon, 29 Nov 2010, Junio C Hamano wrote:
>>
>>> Wait a bit.
>>> 
>>> This seems to match what I have already queued on 'pu', no?  Am I
>>> hallucinating?
>>  
>> Damn, it looks like my mailer included wrong (older) version of a file.
>> I'm sorry.  Below there is interdiff:
> 
> Thanks.  What I had was what I pulled from you.  I take it that you want
> me to rebase the two tip commits on the branch?

Yes, please.

Though it still doesn't pass new tests in t9501 and t9502; the problem
is more with setting up tests rather than with caching code, though.

-- 
Jakub Narebski
Poland